[
    
{
    "mob": "doom:lost_soul",
    "attempts": 10,
    "amount":{
        "minimum": 1,
        "maximum": 2
},
    "conditions": {
        "dimension": "minecraft:the_end",
        "maxthis": 10
}
},
{
    "mob": "doom:archvile",
    "attempts": 10,
    "amount":{
        "minimum": 1,
        "maximum": 2
},
    "conditions": {
        "dimension": "minecraft:the_end",
        "maxthis": 10
}
},
{
    "mob": "doom:marauder",
    "attempts": 5,
    "amount":{
        "minimum": 1,
        "maximum": 2
},
    "conditions": {
        "dimension": "minecraft:the_end",
        "maxthis": 3
}
            },
{
    "mob": "doom:gargoyle",
    "attempts": 10,
    "amount":{
    "minimum": 1,
    "maximum": 2
    },
    "conditions": {
        "dimension": "minecraft:the_end",
        "maxthis": 10
    }
},
{
    "mob": "doom:summoner",
    "attempts": 5,
    "amount":{
    "minimum": 1,
    "maximum": 2
    },
    "conditions": {
        "dimension": "minecraft:the_end",
        "maxthis": 5
    }
},
{
    "mob": "iceandfire:ghost",
    "attempts": 10,
    "amount":{
    "minimum": 1,
    "maximum": 7
    },
    "conditions": {
        "dimension": "atum:atum",
        "maxthis": 15
    }
},
{
    "mob": "atum:wraith",
    "attempts": 10,
    "amount":{
    "minimum": 1,
    "maximum": 7
    },
    "conditions": {
        "dimension": "atum:atum",
        "maxthis": 15
    }
},
{
    "mob": "twilightforest:wraith",
    "attempts": 10,
    "amount":{
    "minimum": 1,
    "maximum": 7
    },
    "conditions": {
        "dimension": "atum:atum",
        "maxthis": 15
    }
},
{
    "mob": "dungeons_mobs:wraith",
    "attempts": 10,
    "amount":{
    "minimum": 1,
    "maximum": 7
    },
    "conditions": {
        "dimension": "atum:atum",
        "maxthis": 15
    }
},
{
    "mob": "quark:wraith",
    "attempts": 10,
    "amount":{
    "minimum": 1,
    "maximum": 7
    },
    "conditions": {
        "dimension": "atum:atum",
        "maxthis": 15
    }
},
{
    "mob": "eidolon:wraith",
    "attempts": 10,
    "amount":{
    "minimum": 1,
    "maximum": 7
    },
    "conditions": {
        "dimension": "atum:atum",
        "maxthis": 15
    }
},
{
    "mob": "atum:mummy",
    "attempts": 10,
    "amount":{
    "minimum": 1,
    "maximum": 7
    },
    "conditions": {
        "dimension": "atum:atum",
        "maxthis": 15
    }
},
{
    "mob": "mod_lavacow:mummy",
    "attempts": 10,
    "amount":{
    "minimum": 1,
    "maximum": 7
    },
    "conditions": {
        "dimension": "atum:atum",
        "maxthis": 15
    }
},
{
    "mob": "iceandfire:death_worm",
    "attempts": 5,
    "amount":{
    "minimum": 1,
    "maximum": 7
    },
    "conditions": {
        "dimension": "atum:atum",
        "maxthis": 15
    }
}
]      